Subject: Re: [PATCH v9 4/6] notes.c: introduce '--separator=<paragraph-break>' option

From: Junio C Hamano <[email-masked]>
Date: Thu, 15 Jun 2023 12:15:58 -0700

Jeff King <[email-masked]> writes:

> I was not following the topic closely, but I think there is a v10 of
> this series anyway, so you may want to eject it from 'next' in the
> meantime (I had assumed you were going to do so as part of the
> post-release rewind, but it looks like that happened already and it got
> re-merged).

I can do the post-release rewind again ;-)

I somehow had an impression that the topic was more or less done,
but if it deserves another chance, let's give it one.

Thanks.